[CentOS] Yum Issues with Dev groups

Joseph L. Casale JCasale at activenetwerx.com
Fri Aug 22 02:26:04 UTC 2008


Just my luck,
None of my CentOS systems or my Fedora systems can #yum groupinstall "Development Tools" "Development Libraries"?
Both are having dep issues? Is that a coincidence, or what's going on?

The CentOS boxes all complain:

--> Processing Dependency: glibc-common = 2.5-18.el5_1.1 for package: glibc
Error: No Package Matching glibc.i686

jlc


More information about the CentOS mailing list